﻿ /* GridView
===============================================================*/
tr.GridView-HeaderStyle {
    background-color: #3b8ed4;
    border: none;
    padding: 10px;
    height: 38px;
}
tr.GridView-HeaderStyle span, tr.GridView-HeaderStyle th {
    font-size: 14px;
	font-weight:bold;
    color: #fff;
}
tr.GridView-HeaderStyle .Center {
    text-align: center;
}
tr.GridView-HeaderStyle .Left {
    text-align: left;
    padding-left: 15px;
}
tr.Default {
    background-image: url(/app_themes/default/images/def-sidebar-bg-default.png);
}
tr.Orange {
   
}
tr.Gray {
    border-color: #6c6f70;
    background-image: url(/app_themes/default/images/def-sidebar-bg-gray.png);
}
tr.Gray span, tr.Gray th {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}
tr.GridView-RowStyle td {
    padding: 10px 0;
}
tr.GridView-RowStyle .Center {
    text-align: center;
}
tr.GridView-RowStyle .Left {
    text-align: left;
    padding-left: 15px;
}
tr.RowStyle-Gray {
    background-color: #C0C0C0;
}
tr.RowStyle-Orange {
    background-color: #ffa489;
}
tr.RowStyle-White {
    background-color: #FFFFFF;
}

tr.RowStyle-Blue {
    background-color: #3399FF;
}

tr.RowStyle-Purple {
    background-color: #cbd1e8;
}

tr.RowStyle-LightGreen {
    background-color: #f1f1f1;
}



 /* Ticker
===============================================================*/

#container-ticker {
    background: #2e2e2e;
    /*width: 690px;*/
	width: 701px;
    height: 46px;
    display: block;
    overflow: hidden;
}

#container-ticker a:link, #container-ticker a:visited, #container-ticker a:active,  #container-ticker a:hover {
    text-decoration: none;
}

#container-ticker .label {
    display: block;
    overflow: hidden;
    float: left;
    height: 46px;
    text-align:center;
    width: 157px;
	background:#494949;
}

#container-ticker .label span {
    padding-top:4px;
    display:block;
    color: #fff;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    font-family: Arial, Helvetica, Sans-Serif;
}

#container-ticker .ticker {
    display: block;
    overflow: hidden;
    float: left;
    height: 46px;
	/*width: 532px;*/
    width: 541px;
    font-size: 35px;
    text-transform: uppercase;
}

.tickercontainer {
    height: 46px;
    /*width: 532px;*/
	width: 541px;
    margin: 0;
    padding: 0;
    overflow: hidden;

}
.tickercontainer .mask {
    position: relative;
    left: 0;
    top: 3px;
    width: 541px;
    overflow: hidden;

}
ul.newsticker {
    position: relative;
    /*left: 532px;*/
	left: 541px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.newsticker li {
    float: left;
    margin: 0;
    padding: 0;
}
ul.newsticker a {
    white-space: nowrap;
    padding: 0;
    margin: 0 50px 0 0;
} 
ul.newsticker span {
    margin: 0 10px 0 0;
} 


 /* Pagination
===============================================================*/
.pagination table {
    padding-top: 30px;
    margin-top: 30px;
    display: block; /* overflow: hidden; */
}
.pagination table td {
    padding-left:2px;
}
.pagination span, .pagination a {
	border-radius:14px;
    padding: 2px;
    margin: 0px;
    display: block;
    overflow: hidden;
    width: 24px;
	height:24px;
	line-height:24px;
	vertical-align:middle;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 13px;
    font-family: Arial, Helvetica, Sans-Serif;
}
.pagination a {
    background: #ff9200;
	color:#d0d0d0 !important;
}

.pagination a:active {
    background:#000;
    color:#fff;
}
.pagination span, .pagination a:hover {
    background: #494949;
}
.pagination td {
   padding-right:5px;

}